Loading...
Searching...
No Matches
MVuvw.h File Reference
`#include <casacore/casa/aips.h>`
`#include <casacore/casa/Quanta/MVPosition.h>`

Go to the source code of this file.

## Classes

class | casacore::MVuvw
| More...

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines

## Functions

MVuvw | casacore::operator* (const RotMatrix &left, const MVuvw &right)
| Rotate a uvw vector with rotation matrix and other multiplications.
MVuvw | casacore::operator* (const MVuvw &left, const RotMatrix &right)
MVuvw | casacore::operator* (Double left, const MVuvw &right)
MVuvw | casacore::operator* (const MVuvw &left, Double right)
Double | casacore::operator* (const Vector< Double > &left, const MVuvw &right)
Double | casacore::operator* (const MVuvw &left, const Vector< Double > &right)
Double | casacore::operator* (const MVPosition &left, const MVuvw &right)
Double | casacore::operator* (const MVuvw &left, const MVPosition &right)